{
  "id": 2983093,
  "name": "Nellie Carlin, guardian of estate of Nathan Flax, appellee, v. Belt Railway Company of Chicago et al., on appeal of Chicago & Western Indiana Railroad Company, appellant",
  "name_abbreviation": "Carlin v. Belt Railway Co.",
  "decision_date": "1920-06-02",
  "docket_number": "Gen. No. 25,039",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 82,
    "char_count": 659,
    "ocr_confidence": 0.51,
    "sha256": "d53e7e2db781a03f022f0e932f404f84c0c23bd62847aae0c571b78932393442",
    "simhash": "1:53061dfa8049d65c",
    "word_count": 108
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Nellie Carlin, guardian of estate of Nathan Flax, appellee, v. Belt Railway Company of Chicago et al., on appeal of Chicago & Western Indiana Railroad Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "C. G. Austin, Jr. and J. Raymond Barse, for appellant. Richard J. Finn and Oscar C. Miller, for appellee; O. A. Arnston, of counsel."
    ],
    "corrections": "",
    "head_matter": "Nellie Carlin, guardian of estate of Nathan Flax, appellee, v. Belt Railway Company of Chicago et al., on appeal of Chicago & Western Indiana Railroad Company, appellant.\nGen. No. 25,039.\nAction to recover for injuries by train to boy playing near tracks. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. Kickham Scanlan, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nAffirmed.\nOpinion filed June 2, 1920.\nC. G. Austin, Jr. and J. Raymond Barse, for appellant. Richard J. Finn and Oscar C. Miller, for appellee; O. A. Arnston, of counsel."
  },
  "file_name": "0643-03",
  "first_page_order": 671,
  "last_page_order": 671
}
